/*
This style sheet contains styles required only for the
local pages and is a secondary style sheet.
*/

div.img
{
	margin:2px;
	border:1px solid #bcbcca;
	height:auto;
	width:auto;
	float:left;
	text-align:center;
}
div.img img
{
	display:inline;
	width:250px;
	margin:3px;
	border:1px solid #ffffff;
}
div.img a:hover img
{
	border:1px solid #0000ff;
}
div.desc
{
	text-align:center;
	font-weight:normal;
	width:120px;
	margin:2px;
}